Subject: RE: [Syslog] WG timeline update - again

From: "Rainer Gerhards" <[email-masked]>
Date: Tue, 5 Sep 2006 02:55:02 +0200

Hi David,

I'd got no connectivity the past days. Further, I am now on vacation. I
will try to work on -protocol, but I can not promise to do so before I
am back to office (Sept, 18th). Honestly, my top priority currently is
to keep my family happy. I hope you understand. For the very same
reason, I will probably be unable to comment on the other documents.

I hope you understand.
Rainer

> -----Original Message-----
> From: David Harrington [mailto:[email-masked]] 
> Sent: Tuesday, August 29, 2006 5:53 PM
> To: [email-masked]
> Subject: [Syslog] WG timeline update - again
> 
>  
> Hi,
> 
> In the original timeline, we planned to start the WGLC for syslog-tls
> on Aug 28, but we didn't have an updated document to work with. Now a
> revision has been published, so we'll start the WGLC now.
> 
> Here is another update to the timeline
> 
> Aug 28 Close WGLC on protocol and udp
> Aug 28 start WGLC on syslog-sign
> Aug 29  tls drafts published with requested changes (before WGLC)
> Aug 29 start WGLC on syslog-tls
> Sep 1  mib draftspublished with requested changes (before WGLC)
> Sep 4  start WGLC on mib draft
> Sep 11 Close WGLC on syslog-sign
> Sep 11 revisions of protocol and udp drafts (after WGLC)
> Sep 12 Close WGLC on syslog-tls document
> Sep 18 Close WGLC for mib
> Sep 25 revisions of sign, tls, mib
> Sep 25 start final WGLC on all modified documents if needed.
> Oct 9	 end final WGLCs
> Oct 20 submit all final-WGLC-modified drafts to internet-drafts
> Oct 23 publication cut-off preceding IETF67
> Nov 1	 submit documents to the IESG.
> 
> David Harrington
> [email-masked] 
> [email-masked]
> [email-masked]
> 
> 
> _______________________________________________
> Syslog mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/syslog
> 
> 
> _______________________________________________
> Syslog mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/syslog
> 

_______________________________________________
Syslog mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/syslog